> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Auto Refill



## OpenAPI

````yaml /api-reference/openapi.json get /v1/billing/auto-refill
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/auto-refill:
    get:
      tags:
        - Billing
      summary: Get Auto Refill
      operationId: apps_billing_api_get_auto_refill
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AutoRefillOut'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    AutoRefillOut:
      properties:
        enabled:
          title: Enabled
          type: boolean
        failures:
          title: Failures
          type: integer
        has_payment_method:
          title: Has Payment Method
          type: boolean
        pack_id:
          anyOf:
            - maxLength: 64
              pattern: ^[A-Za-z0-9_\-]+$
              type: string
            - type: 'null'
          title: Pack Id
        threshold:
          maximum: 1000000
          minimum: 0
          title: Threshold
          type: number
      required:
        - enabled
        - threshold
        - failures
        - has_payment_method
      title: AutoRefillOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.